---
updatedAt: 2026-05-08T10:57:51.000Z
agentTools:
  projectIndex: https://developer.easee.com/llms.txt
---

# Equalizer

Get equalizer.

# OpenAPI definition

```json
{
  "openapi": "3.0.0",
  "info": {
    "title": "Easee Cloud API",
    "version": "v1",
    "description": "OpenAPI Definitions for Easee Cloud APIs.\n"
  },
  "servers": [
    {
      "url": "https://api.easee.com"
    }
  ],
  "security": [
    {
      "Bearer": []
    }
  ],
  "tags": [
    {
      "name": "Equalizer",
      "description": "Read and manage equalizers.",
      "x-displayName": "Equalizer"
    }
  ],
  "paths": {
    "/api/equalizers/{equalizerId}": {
      "get": {
        "tags": [
          "Equalizer"
        ],
        "summary": "Equalizer",
        "description": "Get equalizer.",
        "operationId": "Equalizer_GetEqualizer",
        "parameters": [
          {
            "name": "equalizerId",
            "in": "path",
            "required": true,
            "description": "Equalizer ID",
            "schema": {
              "type": "string"
            },
            "x-position": 1
          }
        ],
        "responses": {
          "200": {
            "description": "Equalizer",
            "content": {
              "application/json": {
                "schema": {
                  "$ref": "#/components/schemas/Easee_Cloud_API_EqualizerDTO2"
                }
              }
            }
          },
          "404": {
            "description": "",
            "content": {
              "application/json": {
                "schema": {
                  "$ref": "#/components/schemas/Easee_Cloud_API_ProblemDetails"
                }
              }
            }
          }
        }
      }
    }
  },
  "components": {
    "schemas": {
      "Easee_Cloud_API_ProblemDetails": {
        "type": "object",
        "additionalProperties": {
          "nullable": true
        },
        "properties": {
          "type": {
            "type": "string",
            "nullable": true
          },
          "title": {
            "type": "string",
            "nullable": true
          },
          "status": {
            "type": "integer",
            "format": "int32",
            "nullable": true
          },
          "detail": {
            "type": "string",
            "nullable": true
          },
          "instance": {
            "type": "string",
            "nullable": true
          },
          "extensions": {
            "type": "object",
            "additionalProperties": {}
          }
        }
      },
      "Easee_Cloud_API_EqualizerDTO2": {
        "allOf": [
          {
            "$ref": "#/components/schemas/Easee_Cloud_API_EqualizerMetaDataDTO"
          },
          {
            "type": "object",
            "additionalProperties": false,
            "properties": {
              "siteId": {
                "type": "integer",
                "format": "int32",
                "nullable": true
              },
              "circuitId": {
                "type": "integer",
                "format": "int32",
                "nullable": true
              }
            }
          }
        ]
      },
      "Easee_Cloud_API_EqualizerMetaDataDTO": {
        "type": "object",
        "additionalProperties": false,
        "properties": {
          "id": {
            "type": "string",
            "nullable": true
          },
          "name": {
            "type": "string",
            "nullable": true
          }
        }
      }
    },
    "securitySchemes": {
      "Bearer": {
        "type": "apiKey",
        "description": "JWT Authorization header using the Bearer scheme. Example: \"Authorization: Bearer {token}\"",
        "name": "Authorization",
        "in": "header"
      }
    }
  }
}
```